@keyframes rwdcur106208 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAUElEQVRYhe3TQQqAMAxE0Yn3v7NuFErJZhxBCP9BoJtm0kAlAPCcd80Z4ggH6c6WCkLTXpK8Dazhe9ircOfi5y9/OBuoJiwKT8z7jgAA4DcXZ/gNA2YBz2UAAAAASUVORK5CYII=) 13 12, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAATklEQVRYhe3TOwoAIAxEwcT731kbCxGFfCxU3oBgGjcsKAIAcbWft8OLI3B1T9PAAtE3lqwNzCHjnGrEu/3xJqwN7EI0Gpzxx/cDAADXaHfwDQObbsMEAAAAAElFTkSuQmCC) 13 12, auto;}
}
div.testarea{
animation:rwdcur106208 0.33333333333333s linear infinite forwards;
}
